/* colours
blueberry #6b7a8f; 107,122,143
apricot : #f7882f;
citrus: #f7c331;
apple-core: #dcc7aa;
*/
/* Style Overrides */
html {
	font-size:16px;
}

body {
	color:#737D8F;

}

a {
	color:#f7882f;
}

h1,h2,h3,h4 {
	font-weight:300;
}

h3 {
	color:#6b7a8f;
	margin-bottom:2rem;
}

h3 strong {
	color:#f7882f;
	font-weight:400;
}

h4 {
	font-weight:300;
}

section.main p,section.main li {
	font-weight:200;
}

.navbar {
	display:block;
	width:100%;
}

.navbar::after {
	display:table;
	content:" ";
	clear:both;
}

/* Logo */
.navbar-light a.navbar-brand {
	color:rgba(107,122,143,1) !important;
	font-size:1rem;
	font-weight:400;
	line-height:1rem;
	float:right;
	text-align:right;
}

.navbar-light a.navbar-brand:hover {
	color:rgba(107,122,143,.8);
}

.navbar-light .navbar-brand span {
	text-transform:uppercase;
	font-size:2rem;
	line-height:2rem;
	font-weight:400;
	font-family:'Oswald',sans-serif;
}

.navbar-light .navbar-toggler {
	margin-top:10px;
}

.navbar-collapse {
	margin-top:8px;
}

/* Navigation */
.navbar-light .navbar-nav .nav-link {
	color:#f7882f;
	text-transform:uppercase;
	padding-left:1rem;
	padding-right:1rem;
}

.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link {
	color:rgba(0,0,0,1);
}

.navbar-light .navbar-nav .nav-link span {
	font-size:1.1rem;
	padding-left:.25rem;
}

.navbar-nav .dropdown-menu {
	background-color:#6b7a8f;
	text-transform:uppercase;
	border-radius:0;
	border:none;

}

.navbar-nav .dropdown-menu a {
	color:#fff;
}

.navbar-nav .dropdown-menu a:hover {
	color:#f7c331;
}

.nav-item.dropdown .dropdown-menu {
	display: block;
	max-height: 0;
	padding: 0;
	overflow: hidden;
	transition: all .3s ease;
	box-sizing: border-box;
	/* border-bottom: 10px solid rgba(0,0,0,0); */
}

.nav-item.dropdown.show .dropdown-menu {
	max-height: 500px;
	padding: .5rem 0;
	/* border-bottom-color: #6b7a8f; */
}


.dropdown-item:focus,.dropdown-item:hover {
	background-color:transparent;
	color:#dcc7aa;
}

section.main {
	background-color:#f8f3f0;
}

/* Footer */
footer {
	background-color:#f7882f;
	color:#fff;
}

footer a {
	color:#fff;
}

footer {
	font-weight:300;
	text-align:center;
}

footer p {
	font-size:12px;
	padding-top:10px;
}

ul.footer-links li {
	text-transform:uppercase;
}

ul.footer-links li:first-child {
	border-right:solid 1px #fff;
	padding-right:10px;
}

.box {
	font-size:1.1rem;
	-webkit-box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);
	-moz-box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);
	box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);
	color: #fff;
}

.box.cta:hover {opacity: .8;}
.box a:hover {
	text-decoration:none;
}

.list-group {
	border-radius:0;
	border:0;
}

.list-group-item.row_1 {
	background-color:#f7882f;
	border-radius:0;
	border:0;
	padding:2rem;
	margin-bottom:10px;
}

.list-group-item.row_2, .list-group-item.row_3, .list-group-item.row_4, .list-group-item.row_5  {
	background-color:#6b7a8f;
	border-radius:0;
	border:0;
	padding:2rem;
	margin-bottom: .5rem;
}

.box a {
	color:#fff;
}

div.dropdown-menu:before {
	content:"";
	display:block;
	position:absolute;
	z-index:1;
	left:8px;
	top:-30px;
	bottom:calc(100% + 30px);
	border-left:7px solid #f7882f;
	transition:all .3s;
}
.initiative-heading { background-color: #6B7A91; color: #fff; font-size: 18px;  padding: 1rem; text-transform: uppercase; text-align: center; margin-top: -10px; display: table; width: 100%;}

.initiative-heading .ih-inner {display: table-cell; vertical-align: middle; height: 130px;}

.initiative {padding: 1rem 1rem 1rem 1rem; background-color: #E0D8D6;}
.initiative p {padding: 0; margin: 0;}


.initiative-heading {-webkit-box-shadow: 10px -10px 0px 0px rgba(246,133,42,1);
-moz-box-shadow: 10px -10px 0px 0px rgba(246,133,42,1);
box-shadow: 10px -10px 0px 0px rgba(246,133,42,1);}
.order-sm-first .initiative-heading {-webkit-box-shadow: -10px -10px 0px 0px rgba(246,133,42,1);
-moz-box-shadow: -10px -10px 0px 0px rgba(246,133,42,1);
box-shadow: -10px -10px 0px 0px rgba(246,133,42,1);}

h3.contact {background-color: #6b7a8f; color: #f7882f; text-transform: uppercase; text-align: center;  padding: 1rem; width: 75%; font-size: 1rem; letter-spacing: 1px; -webkit-box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);
	-moz-box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);
	box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);}


/* Small devices (landscape phones,576px and up) */
@media (max-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	a.navbar-brand {
		font-size:30px;
		text-align:right;
		float:right;
	}

	.navbar-brand span {
		font-size:48px;
		line-height:48px;
	}

	li.visit-aphn {
		background-color:#6b7a8f;
		padding:1rem;
		margin-top:-20px;
	}

	li.visit-aphn:hover {
		background-color:rgba(107,122,143,.8);
	}

	li.visit-aphn a:hover {
		text-decoration:none;
		color:#fff;
	}

	footer {
		text-align:left;
	}
	.initiative-heading {min-height: 130px;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.navbar-light a.navbar-brand {
		padding:1rem 0;
		width:100%;
		float:none;
	}
	h3.contact {background-color: #6b7a8f; color: #f7882f; text-transform: uppercase; text-align: center;  padding: 1rem; width: 50%; font-size: 1.25rem; letter-spacing: 1px; -webkit-box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);
	-moz-box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);
	box-shadow:10px 10px 2px 0 rgba(204,204,204,0.5);}
.contact-copy {margin: 0 2.5rem;}

	.navbar-light a.navbar-brand {
		font-size:1.5rem;
		font-weight:400;
		line-height:1.5rem;
	}

	.navbar-light .navbar-brand span {
		font-size:2.5rem;
		line-height:2.5rem;
	}

	.navbar-light .navbar-nav .nav-link span {
		font-size:.825rem;
	}

	.list-group {
		border-radius:0;
		border:0;
	}

	.list-group-item.row_1 {
		background-color:#f7882f;
		border-radius:0;
		border:0;
		padding:2rem;
		margin-right:3rem!important;
		margin-bottom:0;
	}

	.list-group-item.row_2, .list-group-item.row_3, .list-group-item.row_4, .list-group-item.row_5  {
		background-color:#6b7a8f;
		border-radius:0;
		border:0;
		padding:2rem;
		margin-top:-1rem!important;
		margin-left:3rem!important;

	}
.list-group-item.row_3, .list-group-item.row_4, .list-group-item.row_5 {margin-bottom: .5rem; margin-top: 0 !important;}
	/* li.nav-item.dropdown:before,  */
	div.dropdown-menu:before {
		content:"";
		display:block;
		position:absolute;
		z-index:1;
		left:8px;
		top:-30px;
		bottom:calc(100% + 30px);
		border-left:7px solid #f7882f;
		transition:all .3s;
	}

	.nav-item.dropdown div.dropdown-menu {
		display:block;
		visibility:hidden;
		opacity:0;
		transition:all .3s;
		overflow: visible;
	}

	.nav-item.dropdown div.dropdown-menu.show {
		visibility:visible;
		opacity:1;
	}

	/* li.nav-item.dropdown.show:before,  */
	div.dropdown-menu.show:before {
		bottom:0;
	}

	div.dropdown-menu.show:before {
		top:-30px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.navbar-light .navbar-nav .nav-link span {
		font-size:1.05rem;
	}
}